h1 {font-size:2.375em;margin:0 0 15px 0;padding:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

/* wrapper */
.wrapper {position:relative;margin:0 auto;text-align:left;}

/* header */
header {width:96%;padding:1em 0;margin:0 auto;}
.logo {float:left;width:37%;padding:0;}
.logo a {width:100%;}

/* Sprache */
header .sprache {top:17px;right:150px;}

/* Suche */
.suchmaske {position:absolute;top:1em;left:0;right:calc(120px + 2%);width:79%;z-index:52;}
.suche form input {height:54px;font-size:1.375em;}

/* Hauptnavigation */
.navbuttons {float:right;width:120px;padding:0;}
a.hamburger {height:60px;}
.mm-opened a.hamburger {text-align:center;padding:0;}
a.hamburger .fa-navicon {font-size:1.5em;line-height:60px;}
a.lupe {height:60px;}
a.lupe .fa-search {font-size:1.5em;line-height:60px;}

.titelbild {width:96%;}
.wichtigeinfo {position:absolute;bottom:1.250em;left:1.250em;width:50%;margin:0;z-index:2;}

/* Icons */

.randicons_outer {position:absolute;top:220px;left:0;right:0;width:96%;max-width:1280px;margin:0 auto;z-index:2;}
.randicons {display:block;position:absolute;/*top:220px;*/right:-0.5%;width:40px;z-index:2;}
.randicons .taphover:nth-child(even) {border:none;}
.randicons a, .randicons a:visited {display:block;float:right;width:40px;height:40px;font-size:1em;font-weight:400;line-height:40px;text-align:center;text-decoration:none;text-transform:uppercase;vertical-align:middle;color:#fff;background:#2581b0;margin:0 0 1px 0;overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a:hover, .randicons a:focus, .randicons a:active {display:block;float:right;width:40px;height:40px;font-size:1em;font-weight:400;line-height:40px;text-align:center;text-decoration:none;text-transform:uppercase;vertical-align:middle;color:#fff;background:#2581b0;margin:0 0 1px 0;overflow:hidden;transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.randicons a i, .randicons a:hover i, .randicons a:focus i, .randicons a:active i, .randicons a:visited i {font-family:FontAwesome;font-size:1.125em;font-style:normal;}
.randicons a img, .randicons a:hover img, .randicons a:focus img, .randicons a:active img, .randicons a:visited img {width:32px;height:auto;vertical-align:middle;}
.randicons a.schwimmbad img, .randicons a.schwimmbad:hover img, .randicons a.schwimmbad:focus img, .randicons a.schwimmbad:active img, .randicons a.schwimmbad:visited img {width:24px;}

.randicons .fotoderwoche span {display:none;}
.randicons .fotoderwoche:hover, .randicons .fotoderwoche:focus {width:170px;text-align:right;}
.randicons .fotoderwoche:hover span, .randicons .fotoderwoche:focus span {display:inline-block;}
.randicons .fotoderwoche:hover i, .randicons .fotoderwoche:focus i {margin:0 10px;}
.randicons .wetter span {display:none;}
.randicons .wetter:hover, .randicons .wetter:focus {width:105px;text-align:right;}
.randicons .wetter:hover span, .randicons .wetter:focus span {display:inline-block;}
.randicons .wetter:hover i, .randicons .wetter:focus i {margin:0 10px;}
.randicons .orgelmuseum span {display:none;}
.randicons .orgelmuseum:hover, .randicons .orgelmuseum:focus {width:155px;text-align:right;}
.randicons .orgelmuseum:hover span, .randicons .orgelmuseum:focus span {display:inline-block;}
.randicons .orgelmuseum:hover img, .randicons .orgelmuseum:focus img {margin:0 4px;}
.randicons .schwimmbad span {display:none;}
.randicons .schwimmbad:hover, .randicons .schwimmbad:focus {width:130px;text-align:right;}
.randicons .schwimmbad:hover span, .randicons .schwimmbad:focus span {display:inline-block;}
.randicons .schwimmbad:hover img, .randicons .schwimmbad:focus img {margin:0 8px;}
.randicons a.schwimmbad.geoeffnet, .randicons a.schwimmbad.geoeffnet:hover, .randicons a.schwimmbad.geoeffnet:focus, .randicons a.schwimmbad.geoeffnet:active, .randicons a.schwimmbad.geoeffnet:visited {background:#5aac24;}
.randicons a.schwimmbad.geschlossen, .randicons a.schwimmbad.geschlossen:hover, .randicons a.schwimmbad.geschlossen:focus, .randicons a.schwimmbad.geschlossen:active, .randicons a.schwimmbad.geschlossen:visited {background:#e10a19;}

.schnellauswahl {font-size:1em;}
.schnellauswahl a, .schnellauswahl a:visited {width:25%;}
.schnellauswahl a:hover, .schnellauswahl a:active{width:25%;}
.schnellauswahl .icon_1, .schnellauswahl .icon_2 {border-bottom:none;}
.schnellauswahl .icon_2:after {content:'';position:absolute;top:0;right:0;width:1px;height:100%;background:#e9eaea;}
.schnellauswahl .icon_3 {clear:none;}

/* Breadcrumb */
.breadcrumb {display:block;width:96%;max-width:1280px;font-size:0.875em;white-space:nowrap;color:#4e5860;padding:1.5em 0;margin:1em auto 2em auto;}
.breadcrumb .fa-map-marker {font-size:1.286em;margin:0 0.75% 0 0;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb span {color:#4e5860;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;padding:0 1px;text-decoration:none;color:#4e5860;}
.breadcrumb a:hover, .breadcrumb a:active{display:inline;text-decoration:underline;color:#4e5860;}
.breadcrumb a.npt_first {padding:0 1px 0 0;}
.breadcrumb a.npt_last {text-decoration:none;padding:0 0 0 1px;color:#282d32;}

/* submenu */
.submenu {float:left;display:block;position:relative;width:30%;padding:0;margin:0 4% 0 0;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu ul ul {margin:0;}
.submenu li {position:relative;padding:0;margin:0 0 9% 0;list-style-type:none;}
.submenu li.npt_on {}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu li li {position:relative;padding:0;margin:0;}
.submenu .nlv_3 > li.npt_on {background:#f9fafa;}
.submenu .nlv_3 > li.npt_on:before {content:'';position:absolute;top:0;left:0;width:3px;height:100%;background:#884044;}

/* Level 1 */
.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:none;}

/* Level 2 */
.submenu ul.nlv_2 {font-size:1em;}
.submenu ul.nlv_2 > li span {display:block;font-size:1.250em;font-weight:400;color:#282d32;border-bottom:1px solid #e5e6e7;padding:2% 0;margin:0;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 > li.npt_off a,
.submenu ul.nlv_2 > li.npt_off a:link,
.submenu ul.nlv_2 > li.npt_off a:visited {display:block;margin:0;padding:2% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#282d32;border-bottom:1px solid #e5e6e7;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 > li.npt_off a:hover,
.submenu ul.nlv_2 > li.npt_off a:active {display:block;margin:0;padding:2% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#282d32;border-bottom:1px solid #e5e6e7;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_2 > li.npt_on > span,
.submenu ul.nlv_2 > li.npt_on a,
.submenu ul.nlv_2 > li.npt_on a:link,
.submenu ul.nlv_2 > li.npt_on a:hover,
.submenu ul.nlv_2 > li.npt_on a:active,
.submenu ul.nlv_2 > li.npt_on a:visited {display:block;margin:0;padding:2% 0;font-size:1.250em;font-weight:400;text-decoration:none;color:#884044;border-bottom:1px solid #e5e6e7;overflow:hidden;text-overflow:ellipsis;}

/* Level 3 */
.submenu ul.nlv_3 {font-size:1em;}
.submenu ul.nlv_3 li span {display:block;font-size:1em;font-weight:300;color:#282d32;background:none;border-bottom:none;padding:0.75em 0;margin:0;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {display:block;font-size:1em;font-weight:300;color:#282d32;background:none;border-bottom:none;padding:0.75em 0;margin:0;text-decoration:none;font-size:1em;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active {display:block;font-size:1em;font-weight:300;color:#884044;background:none;border-bottom:none;padding:0.75em 0;margin:0;text-decoration:underline;font-size:1em;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {display:block;font-size:1em;font-weight:300;color:#884044;background:none;border-bottom:none;padding:0.75em 0 0.75em 0.75em;margin:0;text-decoration:underline;font-size:1em;overflow:hidden;text-overflow:ellipsis;}

/* Level 4 */
.submenu ul.nlv_4 {font-size:0.875em;margin:0 0 10px 0;}
.submenu ul.nlv_4 li span {display:block;font-size:1em;color:#282d32;background:none;padding:0.5em 0 0.5em 1.5em;margin:0;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0;padding:0.5em 0 0.5em 1.5em;background:none;text-decoration:none;font-size:1em;color:#282d32;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0;padding:0.5em 0 0.5em 1.5em;background:none;text-decoration:underline;font-size:1em;color:#884044;overflow:hidden;text-overflow:ellipsis;}

/* Level 5 */
.submenu ul.nlv_5 {font-size:0.875em;margin:0 0 10px 0;}
.submenu ul.nlv_5 li.npt_off a,
.submenu ul.nlv_5 li.npt_off a:link,
.submenu ul.nlv_5 li.npt_off a:visited {margin:0;padding:2% 0 2% 20%;background:none;text-decoration:none;font-size:1em;color:#919190;overflow:hidden;text-overflow:ellipsis;}
.submenu ul.nlv_5 li.npt_off a:hover,
.submenu ul.nlv_5 li.npt_off a:active,
.submenu ul.nlv_5 li.npt_on a,
.submenu ul.nlv_5 li.npt_on a:link,
.submenu ul.nlv_5 li.npt_on a:hover,
.submenu ul.nlv_5 li.npt_on a:active,
.submenu ul.nlv_5 li.npt_on a:visited {margin:0;padding:2% 0 2% 20%;text-decoration:underline;font-size:1em;color:#884044;overflow:hidden;text-overflow:ellipsis;}


/* Inhalt */
.inhalt {position:relative;float:left;width:60%;padding:0;margin:0;}
.inhalt_ganzseitig {position:relative;float:left;width:60%;padding:0;margin:0;}

/* OFF CANVAS */
a.toggle-sidebar {display:block;position:absolute;top:0;right:0;width:50px;text-align:center;text-decoration:none;color:#fff;background:#884044;cursor:pointer;z-index:2;}
a.toggle-sidebar i {display:block;font-size:1.75em;padding:0.25em 0;}
.randspalte a.toggle-sidebar {position:static;}


/**************************************************************************************************/

/* randspalte */
.randspalte {float:right;position:relative;width:21%;border-top:none;padding:0;margin:0;}
/* OFF CANVAS */
.randspalte {height:100%;height:calc(100% + 3.4em);position:absolute;top:0;right:-26%;z-index:3;}
.randspalte.show-sidebar {width:35%;right:0;background:#fff;padding:0;overflow:auto;-webkit-box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);box-shadow:-5px 0px 5px 0px rgba(0, 0, 0, 0.2);}
.randspalte.show-sidebar a.toggle-sidebar {width:100%;text-align:left;padding:3% 0 3% 4%;}
.randspalte.show-sidebar a.toggle-sidebar i {display:inline-block;vertical-align:middle;padding:0 5px 0 0;}



/**************************************************************************************************/
.randspalte .trenner {display:block;}
.randspalte_box {border:1px solid #ececec;margin:0 0 10% 0;}
.randspalte.show-sidebar .randspalte_box {margin:4% 4% 10% 4%;}
.randspalte_box h2 {margin:0 0 0.5em 0;}
.randspalte_box.links h2 {margin:0;}
.randspalte_box .inner {padding:4%;}
.randspalte_box.links .inner {padding-top:0;}

/* footer */
#seitenanfang a {display:block;}
#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}

#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#2581b0 url(media/seitenanfang.png) no-repeat center center;background-size:40px 40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#252d2f;}

footer .footer-kontakt {float:left;width:21.25%;margin:0 5% 0 0;}
footer .footer-oeffnungszeiten {float:left;width:47.5%;margin:0 0 0 0;}
footer .footer-lage {float:right;width:21.25%;margin:0;}
footer .footer-lage img {padding:0 10%;}


/* STARTSEITE TEMPLATES */

.titelbild.neu img {width:64.5%;float:right;}
.titelbild.neu .slick-slide:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
.titelbild .desc_box {position:absolute;top:0;bottom:0;left:0;width:35.5%;color:#fff;background:url(media/bg_desc-box.png) no-repeat #884044;background-size:cover;padding:1.25em;}
.titelbild .beschreibung {display:block;}
.slick-prev, .slick-next {top:auto;bottom:0;}
.slick-prev {left:0;}
.slick-next {left:35.5%;left:calc(35.5% - 40px);right:auto;}
.titelbild.neu .slick-dots {bottom:10px;top:auto;width:35.5%;}

.start-aktuelles {float:left;width:44%;margin:0;}
.start-veranstaltungen {float:right;width:44%;}

/* Themenboxen */
.themenbox, #id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 5% 5% 0;}
.startseite .themenbox {margin:0 5% 0 0;}
.themenbox.last, #id2.themenbox.last, #id4.themenbox.last, #id6.themenbox.last {margin:0;}
.themenbox.box2 {width:47.5%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:21.25%;}
.themenbox.box5 {width:16%;}



/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.input_container.rechts {float:right;margin:0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:160px;}

/* MTP Listen */
.adressen .liste_bild {width:25%;}
.adressen .liste_text {width:73%;}
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:52%;margin:0;}

/* Suche Autovervollstaendigung */
.ac_results {left:2% !important;width:77% !important;}

/* Google Maps */
#map {height:90%;}
#map_adr {top:9.9em;}
#map_adr_on {top:8em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:77%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:77%;}


div.gmc_page {height:40em;}
div.gmc_map {height:calc(100% - 15em);}



/*Mediathek*/
.multimedia .liste_titel {margin:0 0 0.5em 0;}
.multimedia .liste_bild {display:block;float:left;width:50%;}
.multimedia .liste_bild img {display:block;width:100%;}
.multimedia .liste_text {float:right;width:48%;}

/* Slider */
.titelbild .desc_box .bild-titel {font-size:1.5em;}
.titelbild .desc_box .bild-beschreibung {font-size:0.875em;}